//
// Validate an email address.
// Source: https://stackoverflow.com/questions/46155/DDB5A26.2AFFB4/how-to-validate-an-email-address-in-javascript
//
function pimwickValidateEmail(email) {
    var re = /\S+@\S+\.\S+/;
    return re.test(email);
}
